Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Ant-Version:Apache Ant 1.8.0
AutoUpdate-Show-In-Client:false
Created-By:1.6.0_18-b07 (Sun Microsystems Inc.)
Manifest-Version:1.0
OpenIDE-Module:org.netbeans.modules.simple.project.templates
OpenIDE-Module-Friends:org.netbeans.modules.javacard.kit, org.netbeans.modules.javacard.project, org.netbeans.modules.nodejs
OpenIDE-Module-Implementation-Version:201112071828
OpenIDE-Module-Java-Dependencies:Java > 1.6
OpenIDE-Module-Localizing-Bundle:org/netbeans/modules/projecttemplates/Bundle.properties
OpenIDE-Module-Module-Dependencies:org.netbeans.api.progress/1 > 1.14.0.1, org.netbeans.modules.project.ant/1 > 1.32, org.netbeans.modules.projectapi/1 > 1.25, org.openide.filesystems > 7.22.0.1.1, org.openide.loaders > 7.6, org.openide.nodes > 7.23, org.openide.util > 8.0, org.openide.util.lookup > 8.0
OpenIDE-Module-Public-Packages:org.netbeans.modules.projecttemplates.*
OpenIDE-Module-Requires:org.openide.modules.ModuleFormat1
OpenIDE-Module-Specification-Version:1.9.1
New to GrepCode? Check out our FAQ X